@media screen and (max-width: 1080px) {
  form #user-email {
  width: 380px;
  }
  footer {
    font-size: 12px;
  }
  footer #first-footer-block section{
    max-width: 25%;
  }
}

body {
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #343638;
}

h1 span {
  font-size: 60px;
}
h2 {
  font-weight: normal;
  padding: 50px;
}
h3 {
  color: #FFF;
  font-weight: bold;
}
h3 .article-date {
  font-weight: normal;
}
h4 {
  font-weight: bold;
}
button {
  cursor: pointer;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
}
.subsc-button {
  background-color: #343638;
  border: 0px;
  color: #FFF;
}
mark {
  background-color: #FFF0;
  font-weight: bold;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
  object-fit: cover;
}

header {
  background-image: url("../img/apples.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 520px;
  color: #FFF;
  text-align: center;
}
header .logo-style {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: bold;
}
#header-bar {
  display: flex;
  align-items: center;
  justify-content:space-between;
  padding: 15px 50px;
}

nav ul {
  list-style: none;
  display: flex;
  flex-direction: row;
}
nav ul li {
  padding: 5px 20px;
}
nav ul li a {
  color: #FFF;
  text-decoration: none;
}

#banner-content {
  margin-top: 100px;
}
#banner-heading {
  font-size: 40px;
  letter-spacing: 8px;
  font-weight: normal;
  margin: 0;
}
#banner-text {
  margin: 0;
  font-size: 12px;
}
#banner-button {
  color: #FFF;
  border: 2px solid #FFF;
  width: 210px;
  padding: 15px;
  background-color: #0006;
  margin-top: 110px;
}

#first-block {
  height: 260px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#first-block p {
  max-width: 50%;
  margin: 50px;
}
#first-block p:first-child {
  font-size: 20px;
}

#featured-atricles {
  padding: 50px 50px;
  background-color: #F3F3F3;
  text-align: center;
}
#featured-atricles article {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
.article-img-block {
  position: relative;
}

.img-gradient{
  position:relative;
  display:inline-block;
}
.img-gradient:after {
  content:'';
  position: absolute;
  left: 0; top: 0;
  width:100%; height:100%;
  display:inline-block;
  background: radial-gradient(circle, #0000, #0001, #0002, #0006);
}
.img-gradient img{
  display:block;
}

.article-img-block h3 {
  position: absolute;
  z-index: 1;
  bottom: 5px;
  left: 15px;
  font-size: 12px;
}
.like-button {
  position: absolute;
  z-index: 1;
  top: 15px;
  right: 15px;
  color: #FFF;
  border: 2px solid #FFF;
  padding: 3px 8px;
  background-color: #0006;
}
article p {
width: 40%;
margin: 0 20px;
}

#main-subscr-form {
  background-color: #FFF;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 40px;
}
.main-form-wrap {
  display: flex;
  height: 50px;
}
#user-email {
  border: 1.5px solid #343638;
  background-color: #F3F3F3;
  padding: 10px;
  width: 580px;
}
#main-subscr-form label {
  font-size: 20px;
}
#main-subsc-button {
  padding: 10px;
}

#first-footer-block {
  display: flex;
  justify-content: space-between;
  margin: 50px 50px 70px 50px;
}
#first-footer-block section {
  max-width: 25%;
}
#first-footer-block section p {
  color: #9E9E9E;
}
#first-footer-block span {
  color: #E8E8E8;
}
.footer-form-wrap {
  display: flex;
  height: 30px;
  margin: 3px 0;
}
#footer-subscr-form label {
  color: #9E9E9E;
}
#user-email-footer {
  border: 1.5px solid #343638;
  background-color: #F3F3F3;
  font-size: 12px;
  padding: 5px;
}
input::placeholder {
  color: #343638;
  font-family: inherit;
}
#footer-subsc-button {
  font-size: 12px;
}

#footer-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 50px;
  height: 40px;
  border-top: 2px solid #F3F3F3;
}
#footer-cr {
  color: #9E9E9E;
}
#footer-menu li {
  padding: 5px 8px;
}
#footer-menu a {
  color: #343638;
}
